<table>
    <tr>
        <td colspan="2"><?= __('advanced_bio') ?></td>
    </tr>
    <tr>
        <td><label><?= __('age') ?>:</label></td>
        <td>
            <label class="fix"><span><?= __('from') ?>: </span>
                <input type="text" name="age_from" value="<?= $this->params['age_from'] ?>" class="txt wpx58 mrpx4"/>
            </label>
            <label class="fix"><span><?= __('to') ?>: </span>
                <input type="text" name="age_to" value="<?= $this->params['age_to'] ?>" class="txt wpx58"/>
            </label>
        </td>
    </tr>
    <tr>
        <td><label class="w100"><?= __('ethnicity') ?>:</label></td>
        <td>
            <? foreach ($this->defines['ethnic_options'] as $id => $title): ?>
                <label>
                    <input type="radio"
                           name="ethnicity" <?= ($id == @$this->params['ethnicity']) ? ' checked="checked"' : '' ?>
                           value="<?= $id ?>"/> <span><?= $title ?></span>
                </label><br/>
            <? endforeach; ?>
        </td>
    </tr>
    <tr>
        <td><label class="w100"><?= __('hair_color') ?>:</label></td>
        <td>
            <? foreach ($this->defines['hair_color_options'] as $id => $title): ?>
                <label>
                    <input type="radio"
                           name="hair_color" <?= ($id == @$this->params['hair_color']) ? ' checked="checked"' : '' ?>
                           value="<?= $id ?>"/>
                    <span><?= $title ?></span>
                </label><br/>
            <? endforeach; ?>
        </td>
    </tr>
    <tr>
        <td><label class="w100"><?= __('eye_color') ?>:</label></td>
        <td>
            <? foreach ($this->defines['eye_color_options'] as $id => $title): ?>
                <label><input type="radio"
                              name="eye_color" <?= ($id == @$this->params['eye_color']) ? ' checked="checked"' : '' ?>
                              value="<?= $id ?>"/> <span><?= $title ?></span>
                </label><br/>
            <? endforeach; ?>
        </td>
    </tr>
    <tr>
        <td><label class="w100"><?= __('height') ?>:</label></td>
        <td>
            <label class="fix"><span><?= __('from') ?>: </span>
                <input type="text" name="height_from" value="<?= @$this->params['height_from'] ?>"
                       class="txt wpx58 mrpx4"/>
            </label>
            <label class="fix"><span><?= __('to') ?>: </span>
                <input type="text" name="height_to" value="<?= @$this->params['height_to'] ?>" class="txt wpx58"/>
            </label>
        </td>
    </tr>
    <tr>
        <td><label class="w100"><?= __('dress_size') ?>:</label></td>
        <td>
            <label class="custom-select">
                <select name="dress_size" class="select w100">
                    <option value=""></option>
                    <? foreach ($this->defines['biography'][METRIC_SYSTEM]['dress_size'] as $i): ?>
                        <option value="<?= $i ?>" <?= @$this->params['dress_size'] == $i ? ' selected="selected"' : '' ?>><?= $i ?>
                            &nbsp;&nbsp;
                        </option>
                    <? endforeach ?>
                </select>
            </label>
        </td>
    </tr>
    <tr>
        <td><label class="w100"><?= __('shoe_size') ?>:</label></td>
        <td>
            <label class="custom-select">
                <select name="shoe_size" class="select w100">
                    <option value=""></option>
                    <? foreach ($this->defines['biography'][METRIC_SYSTEM]['shoe_size'] as $i): ?>
                        <option value="<?= $i ?>" <?= $this->params['shoe_size'] == $i ? ' selected="selected"' : '' ?>><?= $i ?>
                            &nbsp;&nbsp;
                        </option>
                    <? endforeach ?>
                </select>
            </label>
        </td>
    </tr>
    <tr>
        <td><label class="w100"><?= __('cup_size') ?>:</label></td>
        <td>
            <label class="custom-select">
                <select name="cup_size" class="select w100">
                    <option value=""></option>
                    <? foreach ($this->defines['breast_size_options'] as $id => $title): ?>
                        <option value="<?= $title ?>" <?= $this->params['cup_size'] == $title ? ' selected="selected"' : '' ?>><?= $title ?></option>
                    <? endforeach ?>
                </select>
            </label>
        </td>
    </tr>
    <tr>
        <td><label class="w100"><?= __('pubic_hair') ?>:</label></td>
        <td>
            <? foreach ($this->defines['pubic_hair_options'] as $id => $title): ?>
                <label>
                    <input type="radio"
                           name="pubic_hair" <?= ($id == @$this->params['pubic_hair']) ? ' checked="checked"' : '' ?>
                           value="<?= $id ?>"/>
                    <span><?= $title ?></span>
                </label><br/>
            <? endforeach; ?>
        </td>
    </tr>
    <tr>
        <td><label class="w100"><?= __('smoker') ?>:</label></td>
        <td>
            <? foreach ($this->defines['y_n_oc_options'] as $id => $title): ?>
                <label><input type="radio"
                              name="smoker" <?= ($id == @$this->params['smoker']) ? ' checked="checked"' : '' ?>
                              value="<?= $id ?>"/> <span><?= $title ?></span></label>
            <? endforeach; ?>
        </td>
    </tr>
    <tr>
        <td><label class="w100"><?= __('drinking') ?>:</label></td>
        <td>
            <? foreach ($this->defines['y_n_oc_options'] as $id => $title): ?>
                <label><input type="radio"
                              name="drinking" <?= ($id == @$this->params['drinking']) ? ' checked="checked"' : '' ?>
                              value="<?= $id ?>"/> <span><?= $title ?></span></label>
            <? endforeach; ?>
        </td>
    </tr>
    <tr>
        <td><label class="w100"><?= __('language') ?>:</label></td>
        <td>
            <label class="custom-select">
                <select name="language" class="select w100">
                    <option value=""></option>
                    <? foreach ($this->defines['language_options'] as $id => $title): ?>
                        <option value="<?= $id ?>" <?= @$this->params['language'] == $id ? ' selected="selected"' : '' ?>><?= $title ?></option>
                    <? endforeach ?>
                </select>
            </label>
        </td>
    </tr>
    <tr>
        <td><label for="nationality" class="w100"><?= __('nationality') ?>:</label></td>
        <td>
            <label class="custom-select">
                <select name="nationality" class="select w100">
                    <option value=""></option>
                    <? $model = new Model_Escorts();
                    foreach ($model->getNationalityOptions() as $nationality): ?>
                        <option value="<?= $nationality->id ?>" <?= ($nationality->id == $this->params['nationality']) ? 'selected="selected"' : '' ?>><?= $nationality->title ?></option>
                    <? endforeach; ?>
                </select>
            </label>
        </td>
    </tr>
</table>